<?php
ob_start();
error_reporting(0);
include("connect.php");
session_start();
$brand_id=$_GET['brand_id']; 
if($brand_id!='')
{
  $res = mysqli_query($con,"select * from tbl_master_category where brand_id='$brand_id' AND  status ='Active'");
  if(mysqli_num_rows($res )>0)
  while($fetch_product=mysqli_fetch_array($res))
  {  ?>
     <option value="<?=$fetch_product['category_id']; ?>"><?=$fetch_product['category_name'];?></option>
     <?php 
  }
  else 
  {
	?>
     <option value="">Categories Not Available</option>
    <?php   
  }  
} 
?>
